swdb: libgpg-error 1.15.
[gnupg-doc.git] / web / related_software /
drwxr-xr-x   ..
-rw-r--r-- 2950 frontends.org
drwxr-xr-x - gpa
drwxr-xr-x - gpgme
-rw-r--r-- 1745 index.org
drwxr-xr-x - libassuan
drwxr-xr-x - libgpg-error
drwxr-xr-x - libksba
-rw-r--r-- 1427 libraries.org
drwxr-xr-x - pinentry
-rw-r--r-- 13514 swlist.org
-rw-r--r-- 805 tools.org